{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "麗藍時桜雖別這樣園覚現歓毎継続強変髪種楽鶺歳錯麼開鳫計劃対満鉋話説凜運動質執愛両転槇鶫鯣遅堯過剛経門們還鐘預備鈴響純臉鉤東―単夥鬧実確鼕龜総簡譚鶯為勁応該囲絶間電視狢進遙齧鹹軟積極塁練習賽関処換見謂請爾組隊許貼晩団認義鰛鎮鵤歩済閑郷戯劇報懐観輩瀬須離終結課厭級適難風険較戰顕鎬讓興奮類員顧問師斉談厠題厳揮権長圧職議給優勢訴紹頭瑤論軽霊鉄養獸寵鰐魚飼討棟鶇際黨畢頂親擺鳴鍵煩皷費誰謝業齢層邊銭買設態聞順鯔陰謀測圓線飛殺講緊張節馬絋亜鐔伝達驚隠連識麩閨茖鮠鮮詞紳選擇脳異醤溝譜書鼇倣専鰰標粛華熱貴調約齒帯薬読記顔値輸藝鮨鮗艱騙簾飲療欄営規語牆頻鵐點環諍齣暫邏輯悪鳧餅逓齡喪鷆訂貨誤売飽鰡餓飯尢納嬰幇鰊臨悶蕚遠憶徹懶鰆潔歯車擾庁評訝僅戸釈瞞鴃閇倆鎖維鵈騰陸頼錘懲罰帰責細鰕鼡幣髣薩焼則鶏朶頤膩復爺媽嗚閃項誘鑁務鶲鷁場禿鍜試啓盤郵銀筆紙傷栄湊滾鏡録鐚遺違瘋堅塗鴉饒膿鞁証紅罷雜哢讌揺慣験髱敵織糾悩慮鱶謎麭詭鰤滅統颪貪虧雑販誠豈撃掲蓚緩鞆駮鯆鼈嚇歴鷽漸傾樹鵙並揀頁搶躍紀聡獲奨績訓噴霧採膵饐躱賀肭鷏緒鄰弾側濃頑辯護軌縮匯腫塊創漢賛蕎導剣驃赱蘇贏鴒貞衆尋鹽憂碼遜偸輪鱇資宮輳頓閲負鐇掃淨臓拡鵄縄領縁帥奪県妬渉騒瑣減鞨査詳陽圖寛貸産敗陣聖鵺術夾犠擬偽猟礎繞鰺纜衵絡鵞釣絨驗覩閉鑚窩喚訪潤撥處悧貎糞倉烏亀煉麁襃澤隣鍋嘗縛擣畳喩擁擠購島擲鈍館諒絲滌剤餔髮纏鱆褻爛嬌袮撫膚飄揚挙獄勧覧緑紮貢騎竪鋭紛階偉蕋廃矯魯懃載髞鬨袙蝋嶄鳰瀏湯庫躰補諷鏈軣嘆漲鈎飾巓渋・襪舗儀溌諾撲輔輌裃穏鰾鱚綫膠焔鯲簽検栲蘿綿撹驟驕構蝨額銷獅壇塵紐貮羅凍蕩鰄駲鋼竜顫漿飴钁蹐渾槍邁鋺寧嶺摯墳逹鶸競鰌窺鮑靜聯箋貫渇麌櫃釘轉逧聳駁貶軍潰侶撓荅詢絆鮓綻頬僂牽餽鑰隴驫塲豐暈勝櫓濁頚呑鷄駆労翹繃鮟縫荵縦龍鮭熾鑢冊皺協脹鉐釖謹滲懇暢嚢吶鞴襍賦檸釁搾釐醫艶濺襲痺轢朧劉烱鍄衛針喞編憊濘甎瀉蹠鰻飆嘔飃謙斬臍懸痙攣鈩顯腸窪錚紋繊爍釿貧鯉紗墜誇閖縷憤馳訣竅筴趨賞婦顆貝綽娯諱陦蟻懾囂傭銜蔘髢祕癨從澁諤診儲絵唖摂鉛阯鳥貭財蛻鏝籌瑪茲洶濶罵餌燦蘰鈞塩鰈觸賃毀鞜刪篭薐鬘譴審霑汚蘊鬚粧鵁竰擱賠帳誕億閥貿偵餡靉疳壟脇賊蝕嘩償誼鄭銘蝦殻厖凱鯊獎漬蠑顛襯鮴珎觧撈饅輙臥籃黴轟柵竄損訳鍬穢誡嗇鬪駻鴾徃蘂谺矚贖薔蔭萓攬詩釟詐闖賢鍛窮蕪謬襾賎鉱賭輛賺詛贈鑑幀謡鶤楓攤鈔澆飢緞蟷壷蘭膰嘖攅軸腟筰龕鈿災慶賻贐諧輿儂苺糀繚濫橋鏘墾廂倶緝餃誨昜痩苳馼葦體銅銹鋒雛殱蒼濾綴倫頗頽參闊楊麕瀝緤鬥踴撻蓮狆轄盪賜蹣驛穎篩鯵鏥灘貍瀟煙絅軼繕蛯侖錐緋閻燼梱紵鰉萬鈑癆塢兌喬鑽孫諳鵝閧綜淪昿傘遷浹燭縅黐肬廟諸糺聲絞驤嶢蝸巣輕險鰹齋",
    "target_characters": "丽蓝时樱虽别这样园觉现欢每继续强变发种乐嗯岁错么开玫计划对满跑话说你运动质执爱两转吧喂胳迟啊过刚经门们还钟预备铃响纯脸够东—单伙闹实确啦吗总简谭哎为劲应该围绝间电视诶进呢哪嘿软积极垒练习赛关处换见谓请尔组队许贴晚团认义耍镇唉步济闲乡戏剧报怀观辈濑须离终结课厌级适难风险较战显搞让兴奋类员顾问师齐谈厕题严挥权长压职议给优势诉绍头她论轻灵铁养兽宠鳄鱼饲讨栋嘻际奶毕顶亲摆鸣键烦懂费谁谢业龄层边钱买设态闻顺咦阴谋测圆线飞杀讲紧张节马逛亚呃传达惊隐连识傻闺噼啪鲜词绅选择脑异酱沟谱书厉仿专糕标肃华热贵调约份带药读记颜值输艺垃圾艰骗帘饮疗栏营规语墙频吵爸环睁沉暂逻辑恶谎饼递办丧瞪订货误卖饱咕饿饭鱿纳婴帮趟临闷阂远忆彻懒啥洁齿车扰厅评讶仅户释瞒愣讪俩锁维盼腾陆赖锤惩罚归责细塌您币筷萨烧则鸡朵颐腻复爷妈呜闪项诱婊务摔裤场秃钮试启盘邮银笔纸伤荣凑滚镜录唷遗违疯坚涂鸦饶脓舔证红罢唬咔嚓摇惯验烫敌织纠恼虑嚷谜碰诡哟灭统觑贪亏杂贩诚岂击揭盹缓瘫揪趴桌吓历哼渐倾树扔拼捡页抢跃纪聪获奖绩训喷雾踩蟑瞄躲贺蘑丢绪另弹侧浓顽辩护轨缩汇肿块创汉赞荞导剑镖靶苏赢脖贞众寻拖忧码逊偷轮甩资宫揍顿阅负糙扫净脏扩歧绳领缘帅夺县妒涉骚琐减嘎查详阳图宽贷产败阵圣盯术夹牺拟伪猎础绕账缆咻络撑钓绒嘟囔闭钻窝唤访润拨窸窣喵粪仓乌龟炼躺煲泽邻锅尝缚捣叠喻拥挤购岛掷钝馆谅丝涤剂阱咚缠绑亵烂娇蘸抚肤飘扬举狱劝览绿钙贡骑竖锐纷阶伟咿废矫鲁嘞载膛吱帕蜡崭砸浏汤库坝补讽链嗨叹涨钩饰巅涩·袜铺仪泼诺扑辅辆卡稳尴尬饪胶焰咪签检烤萝绵搅骤骄构哒额销狮坛尘扭咝罗冻荡棵咧钢龙颤浆饴氧胭浑枪迈蹭宁岭挚坟捅扯竞嗓窥鲍噗联笺贯渴挡柜钉乒乓耸驳贬军溃侣挠唰询绊眯绽颊搂牵捂钥拢垫裎丰晕胜噜浊颈吞踢驱劳翘绷氨缝舀纵咙鲑炽叽呣皱协胀刁偎谨渗恳畅囊呐瘾嘀赋拧衅榨疙瘩艳溅袭痹啰胧刘啵喳卫针唧编惫泞砖泻搐鳗飙呕蹦谦斩脐悬痉挛哆嗦肠挖挣纹纤烁嗒贫鲤纱坠垮飕缕愤驰诀窍呲趋赏妇颗贝绰娱讳蚂蚁慑嚣佣衔嘭嗡哔镭氰钾谔诊储绘哑摄铅屉鸟嗖财蜕碳筹玛兹汹肮骂饵灿喏钧盐砰叼赁毁橱删笼棱孽谴审玷污蕴碟妆咖喱搁赔帐诞亿阀贸侦馅呸囤垄胁贼蚀哗偿谊郑铭虾壳庞凯鲨嘈渍抠颠衬挪撸撬捞馒拴卧篮霉轰栅窜损译锹秽诫啬桩焊啡烯瞌晾瞩赎蔷荫擞拦诗扒眨闯贤锻穷芜谬撅贱矿赌跤赚诅赠鉴帧谣砍枫摊钞浇饥缎柠壶兰咂啧攒轴掸裱龛踮灾庆汩妩谐舆哝呦呤缭滥桥锵啃厢俱缉饺诲擀瘦蛀眶苇啤铜锈锋雏歼苍滤缀伦颇颓掺阔杨乔沥咣诈镯挞莲酶辖烊赐蹒烘颖筛鲶抿滩洼潇焗纫轶缮嗬仑锥绯阎烬捆铝媳腌扳唠坞兑瞧婶孙谙鹅憋综沦旷伞迁浃烛耷爹蹩庙诸鼹忪绞镶鲭蜗巢氢盔鲣噘",
    "repeat": [
      "瀬",
      "観",
      "抜",
      "気",
      "糎",
      "菓"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}